#! /bin/sh
# Increase min_free_kybtes (default 1729) to avoid "page allocation failure".
echo 6000 > /proc/sys/vm/min_free_kbytes
# Disable swappiness since in low-memory situation, it may cause rare high-cpu
# spike, which triggers watchdog.
echo 0 > /proc/sys/vm/swappiness
